import request from '@/utils/request'

export function fetchOralVideoList(params) {
  return request({
    url: '/videoInfo/page',
    method: 'get',
    params
  })
}
export function deleteOralVideoList(data) {
  return request({
    url: '/videoInfo/delete',
    method: 'post',
    data
  })
}

export function addSuggestion(data) {
  return request({
    url: '/videoOperation/add',
    method: 'post',
    data
  })
}

export function fetchSuggestionList(params) {
  return request({
    url: '/videoOperation/page',
    method: 'get',
    params
  })
}

export function addFashionShowVideo(data) {
  return request({
    url: '/fashionShowVideo/add',
    method: 'post',
    data
  })
}
